
service stunnel
{
    disable         = no
    port            = {{ STUNNEL_LOCAL_PORT }}
    type            = UNLISTED
    flags           = REUSE
    socket_type     = stream
    wait            = no
    user            = root
    server          = {{ STUNNEL_BIN }}
    server_args     = {{ STUNNEL_CONFIG }}
}

